@media (max-width: 768px) {

body{
	min-width: 100%;
    font-size:calc(16px + 0.25vw);}
body,
#mainvisual .inner,
header,
footer{
	min-width: 100%;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


}

/*spnav*/
@media (min-width: 769px) {
.sp_navi{display:none;}
.spbr{display:none;}
}

@media (max-width: 768px) {

.fa-phone:before {
  font-size: 1.3em;
  position: relative;
  top: 2px;
}

.fixed {
  position: fixed;
}
.fixed li a {
  padding: 0;
}
.fixed li {
  display: block;
}
.sp_navi_btn_area {
  position: absolute;
  top: 0;
  width: calc(100% - 66px);
  z-index: 1;
  margin-left: 4px !important;
}
.sp_navi_btn_area li {
  display: block;
  width: calc(100% / 2 ) !important;
  float: left;
}
.tel{ text-align: center;}
.kyusin{color:red;
       margin-left:20px;}
.sp_navi_btn_area li a {
  display: block;
  color: #FFF;
  height: 54px;
  line-height: 54px;
  margin: 4px;
  border-radius: 5px;
  font-family: 'Noto Sans JP', sans-serif;
   font-size: 1.5rem;
  text-align:center;
  background: #bcda7a;
}

.sp_navi_btn_area li i {
  position: relative;
  font-size: 1.3em !important;
  top: 2px;
  left: -5px;
  color: #fff;
}
.sp_navi_btn_area li:nth-child(2) i {
  font-size: 1.6em !important;
}

.sp_navi {
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
  height:100%;
	font-size:18px;
	font-weight:bold;
	z-index: 9998;
  height: auto;
  overflow-y: scroll;
  -webkit-overflow-scrolling:touch;
  overflow-x: hidden;
  margin-bottom: 30px;
}
.sp_navi_fixed_area {
    z-index: 999;
}
.sp_navi h1{
  position: relative;
    top: 0;
    display: block;
    width: 100%;
    text-align: center;
    /padding-left: 2%;
    height:auto;
  background: #fdf9f4;
  font-size:4px;
}
.sp_navi h1 span,
.sp_navi h1 img{
	display:block;
	width: 30%;
	/height: 62px;
  margin: auto;
  padding: 4px 0;
}


.sp_navi h1 img{

	z-index: 9999;
	position:relative;

}

.sp_navi dl{
  position: relative;
	background-color: rgba(255,255,255,1.0);

}
.sp_navi dl dt {
  position: relative;
	height: 62px;
	font-weight:bold;
	padding: 0 4%;
	font-size:18px;
	display:block;
	color:#fff;
	line-height: 2;
}
.sp_navi dl dt i{
	  position: relative;
    top: 20px;
    font-size: 9px;
    font-style: normal;
    margin-right: 2%;
}
.sp_navi_list {
	display:none;
}
.sp_navi ul{
	/*padding:4% 2% 4% 8%;*/

}
.sp_navi_list li {
	display: block;
	width: 100% ;
	float: left ;
	line-height:1.4;
	font-size:15px;
	font-weight:normal;
  text-align: center;
}
.sp_navi_list li i{
	margin-right: 4%;
	color: #ba9275;
	font-size: 11px;
	vertical-align: middle;
	position: relative;
	top: -1px;
	left: -6px;
}

.sp_navi_list i.fa-facebook-square,.sp_navi ul li i.fa-home{
	font-size:16px;
}

.sp_navi_list li a,
.sp_navi_parent > div {
  display: block;
  position: relative;
	vertical-align:middle;
	width:100%;
	height: 50px;
	color:#fff;
	text-decoration:none;
  font-size: 1.1em;
  background: #77c2dd;
  border-bottom: solid 1px #FFF;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  line-height: 50px;
}
.sp_navi_children li a {
  background: #A9D5D5 !important;

}

.sp_navi_parent > div::after {
  position: absolute;
  right: 17px;
  content: "\f067";
  font-family: FontAwesome;
  font-size: 1.0em;
}
.sp_navi_parent_active > div::after {
  position: absolute;
  right: 17px;
  content: "\f068";
  font-family: FontAwesome;
  font-size: 1.0em;
}
.sp_navi_list li a::after {
  position: absolute;
  right: 20px;
  content: ">";
  
}

.sp_navi p{
  position: relative;
    top: 0;
    display: block;
    width: 100%;
    text-align:left;
    height:auto;
  background: #77c2dd;
  font-size:calc(10px + 0.25vw);
  color:#fff;
  text-align:center;
}


/*ハンバーガーメニュー*/
.sp_navi dt a {
    display: block;
    width: 62px;
    height:62px;
    position: absolute;
    /*top:5px;*/
    right: -5px;
    z-index: 9999999;
    text-align: center;
    background-color: #77c2dd;

}
.sp_navi dt a i{
  position:relative;
  top:25px;
  font-size: 9px;
  font-style:normal;
  color: #FFF;
  font-weight: 600;
}
.sp_navi dt a span {
    display: block;
    background: #FFF;
    width: 33px;
    height: 2px;
    position: absolute;
    left: 12px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.sp_navi dt a span:nth-child(1) {
    top: 14px;
}
.sp_navi dt a span:nth-child(2) {
    margin-top: -8px;
    top: 50%;
}
.sp_navi dt a span:nth-child(3) {
    bottom: 29px;
}
.sp_navi dt a i {
  position: relative;
  left: -2px;
  bottom: 6px;
}
.sp_navi dt a.active {
  background: #77c2dd;
}

.sp_navi dt a.active i {
  color: #fff;
}
.sp_navi dt a.active span {
  background: #fff;
}
.sp_navi dt a.active span:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(225deg);
    -moz-transform: translateY(8px) rotate(225deg);
    -ms-transform: translateY(8px) rotate(225deg);
    transform: translateY(8px) rotate(225deg);
}
.sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
}
.sp_navi dt a.active span:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-225deg);
    -moz-transform: translateY(-8px) rotate(-225deg);
    -ms-transform: translateY(-8px) rotate(-225deg);
    transform: translateY(-8px) rotate(-225deg);
}

.time {
    display: block;
    width: calc(100% / 2 ) !important;
    float: left;
    font-size: 10px;
    padding-left:30px;
}

#page_fv{padding:150px 0;}

#page_fv .fv_ttl {margin-top:20px;}
#page_fv .fv_ico {margin-top:20px;}

}
  

         
